Subject: [Bug 205889] CONFIG_PPC_85xx with CONFIG_CORENET_GENERIC outputs uImage instead of zImage

From: [email-masked]
Date: Fri, 20 Dec 2019 11:55:33 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=205889

--- Comment #2 from Bradley Gamble ([email-masked]) ---
I understand the desire not to break scripts etc that may be used, but zImage
and uImage files are different and may not both be bootable on the same device.
I am currently able to work around the issue by stripping the first 64 bytes of
the uImage to turn it back in to a zImage.

Is it possible to overcome the implicit link between the platform and enabling
CONFIG_DEFAULT_UIMAGE? I have tried marking it as "not set" in my defconfig but
it is still enabled.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.